{% extends 'core/main.html' %}

{% block content %}

<section
            class="bg-opacity-75 bg-top bg-no-repeat bg-[url('https://cdn.icon-icons.com/icons2/53/PNG/256/sunflower_10761.png')] ">

            <div class="px-4 mx-auto max-w-screen-xl text-center py-24 lg:py-56">
                <h1 class="mt-6 text-4xl font- tracking-tight leading-none text-yellow-200 md:text-5xl lg:text-4xl">
                    Brilla come un Girasole</h1>

            </div>

        </section>
{% endblock %}